
/* Class = "NSPanel"; title = "SRU-information"; ObjectID = "9IX-bG-x3u"; */
"9IX-bG-x3u.title" = "SRU information";

/* Class = "NSTextFieldCell"; title = "Postadress *:"; ObjectID = "CTn-NK-nCK"; */
"CTn-NK-nCK.title" = "City *:";

/* Class = "NSButtonCell"; title = "Fortsätt"; ObjectID = "Era-E2-nXZ"; */
"Era-E2-nXZ.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "Telefon:"; ObjectID = "HbI-rb-fHS"; */
"HbI-rb-fHS.title" = "Phone:";

/* Class = "NSTextFieldCell"; title = "Adress:"; ObjectID = "Jgs-WT-Q3f"; */
"Jgs-WT-Q3f.title" = "Address:";

/* Class = "NSTextFieldCell"; title = "Postnummer *:"; ObjectID = "Sgi-Qp-mUW"; */
"Sgi-Qp-mUW.title" = "Zip code *:";

/* Class = "NSButtonCell"; title = "Exportera SRU-filer"; ObjectID = "Tr9-BW-We5"; */
"Tr9-BW-We5.title" = "Export SRU files…";

/* Class = "NSTextFieldCell"; title = "* = obligatorisk uppgift"; ObjectID = "VUg-gM-3U9"; */
"VUg-gM-3U9.title" = "* = mandatory";

/* Class = "NSButtonCell"; title = "Konvertera SRU-koder"; ObjectID = "hIJ-3M-FRQ"; */
"hIJ-3M-FRQ.title" = "Convert SRU codes";

/* Class = "NSTextFieldCell"; title = "E-post:"; ObjectID = "hXJ-or-n90"; */
"hXJ-or-n90.title" = "E-mail:";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "mU3-Nn-keh"; */
"mU3-Nn-keh.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Uppgiftslämnarens namn *:"; ObjectID = "mhm-U8-MNM"; */
"mhm-U8-MNM.title" = "Submitter's name *:";
